import { StyleSheet } from 'react-native'
import { fontSizes, windowHeight } from '../../theme/appConstant'
import appFonts from '../../theme/appFonts'

const styles = StyleSheet.create({
  button: {
    height: windowHeight(6),
    width: '100%',
    alignItems: 'center',
    justifyContent: 'center',
    borderRadius: windowHeight(25),
  },
  buttonText: {
    fontFamily: appFonts.medium,
    fontSize: fontSizes.FONT4,
  },
})

export default styles
